<section class="container-master" name="selection" [ngModel]="selected" (ngModelChange)="setSelected($event)">
  <button class="button-master" *ngFor="let profile of myMultipleProfiles" (click)="clickProfile(profile)">
    <label class="secure-left-panel-button-txt se-txt-ellipsis">{{profile.firstName}}</label>
  </button>
</section>

